.forms { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none ; border: 1px #78797A solid; background-color: #FFFFFF}
.button { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #333333; text-decoration: none ; background-color: #FFFFFF; border: #999999; border-style: solid; border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px}
.white { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #ADC5D6; text-decoration: none }
.small { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #285480; text-decoration: none}
.text { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 18px; font-weight: normal; font-variant: normal; color: #414141; text-decoration: none }
.webadmintext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #333333; text-decoration: none }
.webadminlinks { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #990000; text-decoration: underline }
.link { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #FFFFFF; text-decoration: none; background-color: #999999; border: none; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px}
.address { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 18px; font-weight: normal; font-variant: normal; color: #656564; text-decoration: none }
.pages { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #A7A7A7; text-decoration: none }
.pages2 { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #585858; text-decoration: none }
.book{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: 600;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #ff9000;
	border: none;
	padding: 4px;
	padding-left:10px;
	padding-right:10px;
	letter-spacing:2px;
}
.links { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #666666; text-decoration: underline}
.links10 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #666666; text-decoration: underline}
.linkf { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #818181; text-decoration: none }
.mlinks1 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #787878; text-decoration: underline }
.text2 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 18px; font-weight: normal; font-variant: normal; color: #4F80B0; text-decoration: none }
.titles { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #666666; text-decoration: none }
.mtext1 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #787878; text-decoration: none}
.navigation { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #656564; text-decoration: none }
.links1 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #818181; text-decoration: none }
.mtext2 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #A7A7A7; text-decoration: none }
.links2 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #333333; text-decoration: underline}
.links3 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #666666; text-decoration: underline }
.logo { font-family: Arial, Helvetica, sans-serif; font-size: 27px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #666666; text-decoration: none }
.titlesmenu { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #666666; text-decoration: none }
.plinks img{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 17px; font-weight: normal; font-variant: normal; color: #4F4C48; text-decoration: none; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5}
a.plinks:hover img{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 17px; font-weight: normal; font-variant: normal; color: #4F4C48; text-decoration: none; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1}

img { border: none; margin: 0; vertical-align: middle; }

.forms1 {
	font-size:13px;
	color:#4f4f4f;
	background:#e2e2e2;
	border:1px solid #e2e2e2;
	padding:5px;
	width:120px;
}

select.forms1 {

	padding:4px;
	width:100px;

}
select.forms1:focus { 
}
.button { 
    font-size:13px;
	color:#FFFFFF;
	background:#739cb9;
	border:none;
	padding:4px 20px 4px 20px;
	text-decoration:none;
	display:inline-block;
	cursor:pointer;
	text-transform:uppercase;
}

